.head {font-family: Times New Roman; font-size: 16pt; font-weight: bold; color: #CC3333}
.subhead {font-family: Times New Roman; font-size: 12pt; font-weight: bold; color: #CC3333}
.text {font-size: 10pt; font-family: verdana, arial, helvetica; line-height: 14pt; font-color: #000000}
A:link {font-size: 10pt; font-family: verdana, arial, helvetica; text-decoration: none; color: #3333FF}
A:visited {font-size: 10pt; font-family: verdana, arial, helvetica; text-decoration: none; color: #CC3333}
A:active {font-size: 10pt; font-family: verdana, arial, helvetica; text-decoraton:none; color:#CC3333}
A:hover {font-size: 10pt; font-family: verdana, arial, helvetica; text-decoration:underline; color:#CC3333}